Subject: Pine on SCO UNIX System V/386, Release 3.2

From: [email-masked]
Date: Fri, 11 Feb 94 15:00:48 PST

Hi folks,
 
Could you inform me in how far Pine is usable on a
SCO UNIX System. From a pine-ports document that
comes with Version 3.87 of Pine, I understand that
some work has been done by Ken Bobey. By the way,
do you have his e-mail address?

I would also like to know whether there is a binary
version of pine for SCO Unix 3.2, version 4.2.
( I am without a compiler on my system.)
 
Before hand thanks for your help
 
Andries Algera
ITU Americas Office
Brasilia - Brazil
ph: +5561 212 7377
fax: +5561 226 5061
Internet: [email-masked]